Servoy JasperReports Plugin - Patch #357

iReport 4.1.1
08/16/2011 10:41 PM - Kim Premuda

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

08/16/2011

100%
0.00 hour

Description

Update the plugin to work with iReport version 4.1.1.

History

#1 - 05/29/2012 09:03 PM - Kim Premuda

Update the plugin to work with iReport 4.5.1. JasperSoft has fixed a number of items since iReport version 4.0.x including PDF exporting (which our

customers use). Any chance of making the plugin current?

#2 - 06/20/2012 03:16 PM - Andrei Costache
- Status changed from New to Closed

- % Done changed from 0 to 100

- Client type set to Any

- In developer? set to Yes

- Servoy version set to 6.0.x+

- Component version set to 4.0b1

- OS version set to Any

- Java version set to 1.6+

Latest plugin version has been updated to latest jasper reports library version (4.6.0).
Builds and documentation will be soon available.
